<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="15dp"
    android:layout_marginTop="8dp"
    android:layout_marginRight="15dp"
    android:layout_marginBottom="7dp"
    app:cardCornerRadius="15dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="18dp"
        android:paddingRight="18dp"
        android:paddingBottom="18dp">


        <TextView
            android:id="@+id/tv_ticket_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textColor="#ff666666"
            android:textSize="15sp"
            tools:text="对于此次万人大培训大家评价" />

        <TextView
            android:id="@+id/tv_ticket_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textColor="#ff999999"
            android:textSize="12sp"
            tools:text="20人已投" />

        <LinearLayout
            android:id="@+id/ll_ticket"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        </LinearLayout>


    </LinearLayout>
</androidx.cardview.widget.CardView>

